Subject: New Reply Received - Return order #9655142756 - Max Fashion
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 21:38:12 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Return order #9655142756 - Max Fashion  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I still haven't received any call neither from shipper nor max.</div>
<div dir="auto"><br></div>
<div dir="auto">I actually do not care if you're not interested to pick up the items but I want my money back in my account. I have a right to get it.</div>
<div dir="auto"><br></div>
<div dir="auto">I need my money back immediately now. Are you seriously running an organisation? I have returned the items on the delivery date itsekf and now It's been more than 45 days and still nothing no response from your side.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly refund my money now as I need money urgently and can't wait for next 5-10 years till you guys wake up.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Sumeet</div>
<div dir="auto">+971545195510</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 17 May 2021, 1:24 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sumeet,<br><br>Thank you for your patience.<br><br>We apologize for the inconvenience you have faced.<br><br>Regarding the order 9655142756  We would like to inform you that a new return request has been created on your behalf, Please rest assured that our courier partner is going to contact you the soonest to arrange the collection.<br>The tracking NO is  SD002049051<br>You can track from the following website ​<a href="https://tracking.shipadelivery.com/" rel="noreferrer" target="_blank">https://tracking.shipadelivery.com/</a><br><br>Please feel welcome to reopen this ticket or open a new one if you need any further assistance.<br><br>Thanks again for your cooperation!<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2584900